.ftco-about2 {
    position: relative;
    z-index: 0; }
    .ftco-about2:after {
      position: absolute;
      top: 0;
      right: 600;
      bottom: 0;
      content: '';
      background: #01d28e;
      z-index: -2;
      width: 50%; }
      @media (max-width: 767.98px) {
        .ftco-about2:after {
          width: 100%; } }